iframe.twitter-share-button {
width: 105px!important;
}

a:link {
	color: #bf1900;
	text-decoration: underline;
}
a:visited {
	color: #bf1900;
	text-decoration: underline;
}
a:hover {
	color: #bf1900;
	text-decoration: none;
}
a:active {
	color: #bf1900;
	text-decoration: none;
}

img{
	margin: 0px;
	padding: 0px;
	border: none;
}

ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

li{
	margin: 0px;
	padding: 0px;
}

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #cd0606;
	background-image: url(../../../_images/special/title_only2012/back.jpg);
	background-repeat: repeat-x;
}
h1 {
	padding: 0px;
	clear: both;
	background-image: url(../../../_images/special/title_only2012/header.jpg);
	height: 295px;
	width: 952px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: right;
}
#footer {
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	line-height: 150%;
}
#footer_menu {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7a1000;
	vertical-align: middle;
	padding-top: 13px;
	padding-bottom: 13px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}


#footer_botan {
	clear: both;
	width: 952px;
	background-color: #FFFFFF;
	height: 33px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}



#kuzulink {
	color: #f1f1f1;
	float: left;
	font-size: 13px;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 25px;
	text-align: left;
	width: 480px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#left {
	background-image: url(../../../_images/special/title_only2012/left_back.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	width: 270px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#main {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 952px;
	background-color: #FFFFFF;
}
#menu {
	margin-top: 40px;
	margin-left: 30px;
}



#menu1 {
	height: 57px;
	background-image: url(../../../_images/special/title_only2012/menu1_1.jpg);
	background-repeat: no-repeat;
	width: 193px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu1 a{
	height: 57px;
	width: 193px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu1 a:hover {
	height: 57px;
	width: 193px;
	background-image: url(../../../_images/special/title_only2012/menu1_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu2_soon {
	height: 58px;
	background-image: url(../../../_images/special/title_only2012/menu2_soon.jpg);
	background-repeat: no-repeat;
	width: 193px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu2 {
	height: 58px;
	background-image: url(../../../_images/special/title_only2012/menu2_1.jpg);
	background-repeat: no-repeat;
	width: 193px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu2 a{
	height: 58px;
	width: 193px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu2 a:hover {
	height: 58px;
	width: 193px;
	background-image: url(../../../_images/special/title_only2012/menu2_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu3 {
	height: 59px;
	background-image: url(../../../_images/special/title_only2012/menu3_1.jpg);
	background-repeat: no-repeat;
	width: 193px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu3 a{
	height: 59px;
	width: 193px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu3 a:hover {
	height: 59px;
	width: 193px;
	background-image: url(../../../_images/special/title_only2012/menu3_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu4 {
	height: 59px;
	background-image: url(../../../_images/special/title_only2012/menu4_1.jpg);
	background-repeat: no-repeat;
	width: 193px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu4 a{
	height: 59px;
	width: 193px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu4 a:hover {
	height: 79px;
	width: 193px;
	background-image: url(../../../_images/special/title_only2012/menu4_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu5 {
	height: 79px;
	background-image: url(../../../_images/special/title_only2012/menu5_1.jpg);
	background-repeat: no-repeat;
	width: 193px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu5 a{
	height: 79px;
	width: 193px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu5 a:hover {
	height: 59px;
	width: 193px;
	background-image: url(../../../_images/special/title_only2012/menu5_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}
#nominate_list_left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 270px;
}
#nominate_list_right {
	float: right;
	width: 270px;
}
#nominate_list_left li {
	font-size: 13px;
	line-height: 140%;
	margin-bottom: 10px;
}
#nominate_list_right li {
	font-size: 13px;
	line-height: 140%;
	margin-bottom: 10px;
}

#page {
	background-color: #333333;
	color: #FFFFFF;
	font-size: 14px;
	padding-bottom: 6px;
	padding-top: 6px;
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	letter-spacing: 0.15em;
}

#rogo {
	background-image: url("../../_images/special/title_only2012/rogo.jpg");
	background-repeat: no-repeat;
	float: left;
	height: 121px;
	margin: 0px;
	outline: medium none;
	overflow: hidden;
	padding: 0px;
	width: 193px;
}
#right {
	background-image: url(../../../_images/special/title_only2012/right_index.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 682px;
}

#right_banner {
	background-image: url(../../../_images/special/title_only2012/right_banner.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 682px;
}

#right_outline {
	background-image: url(../../../_images/special/title_only2012/right_outline.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 682px;
}

#right_nominate {
	background-image: url(../../../_images/special/title_only2012/right_nominate.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 682px;
}

#right_prize {
	margin-top: 40px;
	width: 571px;
	padding-bottom: 30px;
	
}

#right_main {
	margin-top: 40px;
	width: 597px;
	padding-bottom: 30px;
}

#right_main_banner {
	margin-top: 178px;
	background-color: #FFFFFF;
	width: 597px;
	padding-bottom: 30px;
}



#social_box {
    float: right;
    height: 21px;
    margin: 16px 0 0;
    padding: 0;
    text-align: right;
    width: 300px;
}

#to_top {
	height: 33px;
	background-image: url(../../../_images/special/title_only2012/to_top1.jpg);
	background-repeat: no-repeat;
	width: 111px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: right;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
}


#to_top a{
	height: 33px;
	width: 111px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_top a:hover {
	height: 33px;
	width: 111px;
	background-image: url(../../../_images/special/title_only2012/to_top2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_list {
	height: 33px;
	background-image: url(../../../_images/special/title_only2012/to_list1.jpg);
	background-repeat: no-repeat;
	width: 109px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: right;
	margin: 0px;
}


#to_list a{
	height: 33px;
	width: 109px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_list a:hover {
	height: 33px;
	width: 109px;
	background-image: url(../../../_images/special/title_only2012/to_list2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}



#to_jp {
	height: 33px;
	background-image: url(../../../_images/special/title_only2012/to_jp1.jpg);
	background-repeat: no-repeat;
	width: 135px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: right;
	margin: 0px;
}


#to_jp a{
	height: 33px;
	width: 135px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_jp a:hover {
	height: 33px;
	width: 135px;
	background-image: url(../../../_images/special/title_only2012/to_jp2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#wrapper {
	text-align: left;
	padding: 0px;
	clear: both;
	width: 952px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 13px;
}

.booktitle {
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
}

.banner_tag_right {
	clear: right;
	float: right;
	font-size: 13px;
	padding: 0px;
	text-align: left;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.banner_tag_right2 {
	clear: right;
	float: right;
	font-size: 13px;
	padding: 0px;
	text-align: left;
	width: 370px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


.bold {
	font-size: 17px;
	font-weight: bold;
}
.line {
	padding-top: 20px;
	padding-bottom: 20px;
}

.mark {
	color: #c40808;
}
.under_10 {
	margin-bottom: 10px;
}


.under_20 {
	margin-bottom: 20px;
}

.under_30 {
	margin-bottom: 30px;
}


.red {
	color: #d60000;
}
.prize_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 377px;
}
.prize_data {
	margin-bottom: 40px;
}

.prize_data2 {
	padding: 0px;
	clear: both;
	width: 571px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.pink {
	color: #d21c72;
	font-size: 22px;
	font-weight: bold;
	line-height: 160%;
}

.outline_text {
	font-size: 13px;
	line-height: 160%;
	margin: 0px;
	padding-top: 70px;
}


#nominate_main {
    padding-top: 110px;
}

.text{
	line-height: 170%;
}